[Date Prev][Date Next] [Chronological] [Thread] [Top]

Coverity Report for Openldap library

Hi :
        Our development project is using Openldap library, currently using version 2.2.26, planning to migrate to a newer version.  
        And, recently, I saw in scan.coverity is generating Error report for Openldap library .
        So, I downloaded the latest stable release 2.3.39, check the CHANGES doc to see if coverity fixes were included; but this doc didn;t mention anything regarding fixes for Coverity Error .
        Just want to know if latest stable release 2.3.39 contain the fixes to the Error reported in the Coverity ?  

        And, how can I get access to the Coverity Report for Openldap library ?

        Thanks in advance for your time and information!